超图地图使用openlayers接口不兼容问题

0 投票

使用产品:iserver 8c 811操作系统:win7 x64

问题详细描述:超图初始化显示地图基础上使用openlayers态势标绘接口,报错“this.map.getViewport is not a function”,请问是否属于超图与openlayers接口冲突问题,该怎么解决。

1月 19, 2018 分类:  623次浏览 | 用户: sunny (2 分)

2 个回答

0 投票
你好,如果你想要使用openlayer的话,可以用我们的iClient 9D for openlayer
1月 19, 2018 用户: 郑雅琳 名扬四海 (1,600 分)
0 投票
您好,确实是部分功能不兼容。
1月 19, 2018 用户: 李熙y 名扬四海 (4,436 分)
...